package com.police.policedatasystem.model;

import java.io.Serializable;

public class KeyPerson implements Serializable {
    //姓名
    private String xm;
    //管控类别
    private String gklb;
    //群体列表
    private String qtlb;
    //责任民警姓名
    private String zrmj;
    //身份证号码
    private String sfzh;
    //照片base64
    private String zp;
    //有效期
    private String yxq;
    public String getXm() {
        return xm;
    }

    public void setXm(String xm) {
        this.xm = xm;
    }

    public String getGklb() {
        return gklb;
    }

    public void setGklb(String gklb) {
        this.gklb = gklb;
    }

    public String getQtlb() {
        return qtlb;
    }

    public void setQtlb(String qtlb) {
        this.qtlb = qtlb;
    }

    public String getZrmj() {
        return zrmj;
    }

    public void setZrmj(String zrmj) {
        this.zrmj = zrmj;
    }

    public String getSfzh() {
        return sfzh;
    }

    public void setSfzh(String sfzh) {
        this.sfzh = sfzh;
    }

    public String getZp() {
        return zp;
    }

    public void setZp(String zp) {
        this.zp = zp;
    }

    public String getYxq() {
        return yxq;
    }

    public void setYxq(String yxq) {
        this.yxq = yxq;
    }

    @Override
    public String toString() {
        return "KeyPerson{" +
                "xm='" + xm + '\'' +
                ", gklb='" + gklb + '\'' +
                ", qtlb='" + qtlb + '\'' +
                ", zrmj='" + zrmj + '\'' +
                ", sfzh='" + sfzh + '\'' +
                '}';
    }
}